@import url('menu.css');

body {
  margin: 0px 0px 40px 0px;
  padding: 46px 0px 0px 0px;
  background-color: #000;
  font-family: 'Verdana CE', Verdana, 'Arial CE', 'Lucida Grande CE', 'Helvetica CE', Arial, lucida, sans-serif; ;
  font-size: 75%;
  text-align: center;
  background-image: url(../images/bg-body-new.png);
  background-position: left top;
  background-repeat: repeat-x;
}

* {padding:0; margin:0;}	

a {
  text-decoration: underline;
  color: black;
}

img {border: none;}


h1 { 
  font-family: OpelSansCondensedExtraBold;
  display: inline;
  font-weight: normal;
  color: #f7d900;
  font-size: 2.9em;
  text-transform: uppercase;
}

h1 a {text-decoration:none !important; color:#f7d900;}

h2 {  
  font-family: "Trebuchet MS", sans-serif;
  width: auto;
  font-weight: bold;
  color: #f7d900;
  font-size: 2.6em;
  line-height: 0.1em;
  text-transform: uppercase;
  
}

.content h2{margin:10px 0 10px 0;}

h3 {
  font-family: "Trebuchet MS", sans-serif;
  background-color: #f7d900;
  color: #000000;
  display: inline-block;
  font-size: 20px;
  padding: 0 12px 0 10px;
  text-transform: uppercase;  
}

h4 {
  
  font-weight: bold;
  color: #000000;
  font-size: 1.3em;  
  margin: 0px 0px 0px 0px;
  padding:12px 0px 10px 0px;

}

h4 a {text-decoration:underline;}

h5 {
  font-weight: bold;
  color:#2d2d2d;
  text-transform: uppercase;
  font-size: 1.0em;
  padding:10px 0px 3px 0px;
  border-bottom:1px dotted #a8a8a8;
}

p {
  color:#000000;
  line-height:1.6em;
  font-size: 0.9em;
  padding:0px 0px 12px 0px;
}

p a {color:#000000;font-weight:bold;}
p.intro {font-size:1.1em; color:#2d2d2d;line-height:1.5em;}
.content p{font-size:1.1em;}

.main {
  position: relative;
  margin: auto;
  width: 1024px;
  text-align:left;  
  padding:0px 0px 100px 0px;
  background-image: url(../images/container.png);
  background-position: left top;
  background-repeat: repeat-y;
  
  border:0px solid red;

}

.site {  
  width: 1024px;
  margin:0px;  
}


/* TOP */

.top {
  width:1024px;
  height:100px;
  background-color: #000;
}

.opel-logo {
  margin: 0px 0px 0px 0px;
}

.sitename {
  width:700px;
  padding:0px 0px 0px 16px;

}


.mainmenu {
  width:900px;
  margin:19px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  
  
}

/* SECTION */

.section {  
  padding: 16px;
  background-color: transparent  
}

.section .pics {
    float: left;
    width: 496px; height: 213px;    
    background-color: #000;
    
}

.section .pics-new {
    width: 992px; height: 374px;    
    background-color: #000;
    
    
}

.section .pics-inline-new {
    float:left;
    width: 304px; height: 195px;    
    background-color: #000;
    margin: 13px 20px 35px 0;
    
    background-color:#e1e1e1;
    
}

.section .pics-inline-intro-new {
    float:left;
    width: 384px; height: 240px;    
    background-color: #000;
    margin: 13px 20px 35px 0;
    
    background-color:#e1e1e1;
    
}



.section .intro {
    float: left;
    background-color: #000;
    width: 496px; height: 213px;
}
        .section .intro .inner {padding:22px 16px 16px 16px; color:#fff;}
        .section .intro .inner p {color:#fff;padding:8px 0 0 0;font-size: 1.1em;}

.content-titlepage {      
  clear: both;  
  margin:0px 0px 0px 0px;
  text-align:left;   
  background-color: transparent; 
}

.content-titlepage .inner {padding:22px 16px 16px 16px;}

.content {      
  clear: both;  
  margin:16px 0px 0px 0px;
  text-align:left;   
  background-color: #f8f8f8; 
}



.content .inner {padding:22px;}

.content .inner .cars {width: 540px;float:left;}
    .content .inner .cars .inner {padding:0px 22px 22px 22px; color:#fff;} 
    
.content .inner .promos {width: 364px;clear:left;border-top:14px solid #fff;}
.content .inner .ctalinks {width: 364px;float:left;}
   

.content .tx1, .content .tx2 {
    font-weight: 700;
}
.content .tx1 {
    line-height: 14px;
}
.content .tx2 {
    display: block;
    font-size: 16px;
    line-height: 18px;
}


.content hr  {
    background: url("images/icon_sprite.png") repeat-x scroll 0 -800px rgba(0, 0, 0, 0);
    border: 0 none;
    height: 1px;
    margin: 0;
    margin-top:10px;
    margin-bottom:10px;
}

.content .left{
float:left;

}

.content a{font-weight:normal;}
h3 a{font-weight:bold !important;}

.content .further {
    
    background-color: #fff;
    border: 1px solid #e1e1e1;
    padding:10px 15px;
    margin:10px 25px 15px 0;
}

.pricelist-index .further{
    border: 0px solid #e1e1e1;
    /*padding:0 0 0 3px;
    margin:10px 10px 15px 3px;*/
    padding:0;
    margin:0;
}

.pricelist-index .further .ll{
    padding-left:10px;
}

.pricelist-model h5, .pricelist-model h4{
    padding-left:10px;
}

.content .further .ll li {
    font-weight: 700;
    padding-bottom: 3px;
}

.content .further .ll hr{
   margin-top:6px !important;
    margin-bottom:6px !important; 
}



.further a{text-decoration:none;}

.further ul{list-style-type: none;}

.further .btn_prim {
    background: #ffae00; /* Old browsers */
background: -moz-linear-gradient(top,  #ffae00 0%, #fec910 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffae00), color-stop(100%,#fec910)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffae00 0%,#fec910 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffae00 0%,#fec910 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffae00 0%,#fec910 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffae00 0%,#fec910 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffae00', endColorstr='#fec910',GradientType=0 ); /* IE6-9 */
border-bottom: 1px solid #939393;
    border-right: 1px solid #939393;
    box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.2);
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
    text-align: center;
    display:inline-block;
    margin: 15px 0 15px 0;
}
.further .btn_prim:hover {
    background: #fec910; /* Old browsers */
background: -moz-linear-gradient(top,  #fec910 0%, #ffae00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fec910), color-stop(100%,#ffae00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fec910 0%,#ffae00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fec910 0%,#ffae00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fec910 0%,#ffae00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fec910 0%,#ffae00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec910', endColorstr='#ffae00',GradientType=0 ); /* IE6-9 */

}
.further .btn_prim span {
    color: #000;
    display: block;
    padding: 7px 16px;
}

.further .ll a {
    background: url("images/icon_sprite.png") no-repeat scroll 0 -295px rgba(0, 0, 0, 0);
    display: inline-block;
    padding-left: 16px;
}



.further .ll a.pdf {
    /*background: url("images/icon_sprite.png") no-repeat scroll 0 -295px rgba(0, 0, 0, 0);*/
    background: url("images/icon_sprite.png") no-repeat scroll 0 -1600px rgba(0, 0, 0, 0);
    display: inline-block;
    padding-left: 16px;

    padding-bottom: 3px;
    padding-left: 26px;
}



.pricelist-index .ll a:hover {
    text-decoration:underline;
}

.pricelist-index .further .ll a.pdf {
    padding-bottom: 10px;
}

.pricelist-index .further .btn_prim{
    padding:5px 15px;
    margin-left:10px;
}

.model-equip-1col{
    width:670px;
    float:left;
    padding:0 15px 0 0;
   
}

.model-equip-2col{
    width:333px;
    float:left;
    padding:0 13px 0 0;
   
}

.model-equip-3col{
    width:210px;
    float:left;
    padding:0 15px 0 0;
   
}
.model-equip-2col ul, .model-equip-1col ul, .model-equip-3col ul{
    margin: 0 0 0 12px;
    
}

.model-equip-2col ul li, .model-equip-1col ul li, .model-equip-3col ul li, ul.highlights li{
    margin: 4px 0 4px 0;
    
}

ul.highlights {
    margin: 0 0 0 417px;
}



.social-media{
    
    margin:25px 0 0 0;
    
}

.social-media img{
    float:left;
    margin:15px 15px 0 0;
}

.social-media a.link{
    
    background: url("images/icon_sprite.png") no-repeat scroll 0 -295px rgba(0, 0, 0, 0);
    display: inline-block;
    padding-left: 16px;
    color:black;
    font-weight:bold;
    text-decoration:none;
}

.social-media hr{
    border-top:1px dotted black;
}

.pricelist-model{
    float:left;
    
    margin:10px 50px 15px 0;
   border:1px solid #e1e1e2;
    }
    
    .pricelist-model h5{
        
        background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2I3YjdiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #ffffff 0%, #b7b7b7 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(99%,#b7b7b7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#b7b7b7 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#b7b7b7 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#b7b7b7 99%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#b7b7b7 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b7b7b7',GradientType=0 ); /* IE6-8 */

    }
    
    .pricelist-model .price{
        background: #5b5b5b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzViNWI1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTFlMWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #5b5b5b 1%, #1e1e1e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#5b5b5b), color-stop(100%,#1e1e1e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5b5b5b 1%,#1e1e1e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5b5b5b 1%,#1e1e1e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5b5b5b 1%,#1e1e1e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5b5b5b 1%,#1e1e1e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5b', endColorstr='#1e1e1e',GradientType=0 ); /* IE6-8 */

   padding: 5px 15px 5px 10px;
   color:white;
   font-size:14px;
    }
   .pricelist-model .price span{
   font-size:12px;
   }

.pricelist-index{
    height:270px;
    width:290px;
    float:left;
    margin-bottom:4px;
  
    }

.contact-index{
    height:250px;
    width:304px;
    float:left;
    margin: 0px 10px 25px 0;
    border:1px solid #e1e1e2;
    background-color:white;
}

.contact-index p{
    padding:6px 10px 10px 10px;
}

.contact-index h4{
    padding:6px 10px 10px 10px;
    
}

.contact-index a{
    text-decoration:none;
}

.contact-index a.link, .pricelist-index a.link{
    background: url("images/icon_sprite.png") no-repeat scroll 0 -295px rgba(0, 0, 0, 0);
    display: inline-block;
    padding-left: 16px;
    color:black;
    font-weight:bold;
    text-decoration:none;
}

.newsletterForm{
    width:220px;
    float:right;
    padding:10px 15px 10px 15px;
    background-color: #f7d900 !important;
 }
 .newsletterForm h2{
     color:black !important;
     
 }
 
.pdf-list {
    font-size: 10px;
    text-align: center;
    text-transform: uppercase;
}
.pdf-list ul {
    list-style-type: none;
}
.pdf-list ul li {
    margin: 15px;
    width: 100px;
    float:left;
}

.footer {
  clear: both;  
  color:#919191;
  font-size: 9px;
  padding:16px;
  text-align: right;

}

.footer a {color:#919191;text-decoration: none;}
.footer a:hover {text-decoration: underline;}
.footer img {margin-right:20px;}

.print {display: none !important;}

@font-face {
  font-family: 'OpelSansCondensedExtraBold';
  src: url('opelsanscondensed-exbd-webfont.eot');
  src: local('âş'), url('opelsanscondensed-exbd-webfont.woff') format('woff'), url('opelsanscondensed-exbd-webfont.ttf') format('truetype'), url('opelsanscondensed-exbd-webfont.svg#OpelSansCondensedExtraBold') format('svg');
  font-weight: normal;
  font-style: normal;
}



.ui-tabs{
  padding:0 !important;
    margin:0 !important;  
}
.ui-tabs-nav {
    background: url("../img/container.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    padding:0 !important;
    margin:0 !important;
    margin: 0 -16px;
    padding: 0 32px;
}

.further .video_tabs .ui-tabs-nav {
    background: none repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    padding:0 !important;
    margin:0 !important;
    margin: 0 0px;
    padding: 0 0px;
}

.ui-tabs-nav li {
    background: #5f5f5f; /* Old browsers */
background: -moz-linear-gradient(top,  #5f5f5f 0%, #484848 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f5f5f), color-stop(100%,#484848)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5f5f5f 0%,#484848 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5f5f5f 0%,#484848 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5f5f5f 0%,#484848 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5f5f5f 0%,#484848 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5f5f', endColorstr='#484848',GradientType=0 ); /* IE6-9 */

}

.further .video_tabs .ui-tabs-nav li {
    border-top:1px solid #e0e0e0;
    border-left:1px solid #e0e0e0;
    border-right:1px solid #e0e0e0;
    
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;

background: rgb(247,244,239); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmN2Y0ZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYzljOWM5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(247,244,239,1) 50%, rgba(201,201,201,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(247,244,239,1)), color-stop(100%,rgba(201,201,201,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(247,244,239,1) 50%,rgba(201,201,201,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(247,244,239,1) 50%,rgba(201,201,201,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(247,244,239,1) 50%,rgba(201,201,201,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(247,244,239,1) 50%,rgba(201,201,201,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f4ef', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-8 */
margin-right:6px;
}



.ui-tabs-nav li a {
    color: #fff;
    padding: 10px 24px !important;
    text-decoration:none;
}

.further .video_tabs .ui-tabs-nav li a {
    font-size:10px;
    color: grey;
    padding: 5px 10px !important;
    text-decoration:none;
}

.ui-tabs-nav li a {
    color: #fff;
    padding: 10px 24px !important;
    text-decoration:none;
}




.ui-tabs-nav li + li {
    margin-left: 1px;
}
.ui-tabs-nav li.ui-tabs-active {
    background: none repeat scroll 0 0 #f8f8f8;
    color: #000;
    filter: none;
}

.further .video_tabs .ui-tabs-nav li.ui-tabs-active {
    background: none repeat scroll 0 0 white;
    color: #000;
    filter: none;
    border-bottom:0px solid grey;
}


.ui-tabs-nav li.ui-tabs-active a {
    color: #000;
}

.further .video_tabs .ui-tabs-nav li.ui-tabs-active a {
    color: black;
}

.ui-tabs-panel{
    background-color:#f8f8f8 !important;
    padding:35px 20px 0 23px !important;
}

.further .video_tabs .ui-tabs-panel{border:1px solid #E0E0E0;background-color:white !important;padding:3px !important;}

.ui-tabs-nav,.tabs-nav{
    background-color:#f8f8f8 !important;
    
}

.further .video_tabs .ui-tabs-nav,.further .video_tabs .tabs-nav{
    background-color:white !important;
  
}

.form-intro h1{
    font-family: "Trebuchet MS", sans-serif;
  background-color: #f7d900;
  color: #000000;
  display: inline-block;
  font-size: 28px;
  padding: 0 12px 0 10px;
  text-transform: uppercase;
  margin:-30px 0 0 20px;
}

.form-intro h2{
    font-family: "Trebuchet MS", sans-serif;
  
  text-transform: uppercase;
  margin:15px 0 0 20px;
}

.form-intro h2{
    font-family: "Trebuchet MS", sans-serif;
  
  text-transform: uppercase;
  margin:15px 0 0 20px;
}

.form-intro p{
    font-family: "Trebuchet MS", sans-serif;
  color:white;
  margin:15px 20px 0 20px;
  font-size:16px;
}

.form_tabs .ui-tabs-nav li.ui-tabs-active {
    background-color:transparent;
    color: #000;
    filter: none;
}

.form_tabs .ui-tabs-nav li{
    background:none;
    background-color:transparent !important;
    filter: none;
}

.form_tabs ul li {
    display: block;
    float: left;
    margin-left: 20px;
    margin-right: 20px;
}

.form_tabs ul li a {
    background-repeat: no-repeat;
    display: block;
    height: 31px;
    width: 240px;
    padding-top:0 !important;
    padding-bottom:0 !important;
}

.form_tabs ul li a#test-drive {
    background-image: url("images/form-tabs.png");
    background-position: 0 -35px;
}

.form_tabs ul li a#offer-request {
    background-image: url("images/form-tabs.png");
    background-position: -296px 0;
    width: 210px;
}

.form_tabs ul li a#ask-us {
    background-image: url("images/form-tabs.png");
    background-position: -563px 0;
    width: 200px;
}

.form_tabs ul li a#test-drive:hover {
    background-position: 0 0;
}
.form_tabs ul li a#offer-request:hover {
    background-position: -296px -35px;
}

.form_tabs ul li a#ask-us:hover {
    background-position: -563px -35px;
}


.form_tabs ul li.ui-state-active a#test-drive {
    background-position: 0 0;
}
.form_tabs ul li.ui-state-active a#offer-request {
    background-position: -296px -35px;
}

.form_tabs ul li.ui-state-active a#ask-us {
    background-position: -563px -35px;
}

.form_tabs .ui-tabs-panel{
    background-color: #f7d900 !important;
    margin-top:-15px;
}

#contactForm{
   background-color: #f7d900 !important; 
   margin-top:-15px; 
}

input[type="text"], textarea {
    background-color: #ffffff;
    border: 1px solid #b1b3b6;
    color: black;
    display: block;
    height: 22px;
    margin: 0 12px 7px 0;
    padding: 0 0 0 8px;
    width: 160px;
}

input[type="checkbox"]{
    margin: 3px 0 0 3px;
}

.submit {
    background-image: url("images/submit.png");
    background-position: left top;
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    height: 29px;
    margin: 10px 0 0 45px;
    width: 225px;
    background-color: #fff;
}

.carimg{
    padding:0 25px 0 0;
    
}


p.infield label {
    color: #000000;
    left: 8px;
    position: absolute;
    top: 4px !important;
}

.form-content p {
    font-size: 1.2em;
    padding: 0 0 7px;
}



.bgnews .ui-tabs{
  padding:0 !important;
    margin:0 !important;
    
}
.bgnews .ui-tabs-nav {
    background-image:none;
  
    -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;

background: rgb(234,234,234); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(234,234,234,1) 65%, rgba(237,237,237,1) 91%, rgba(209,209,209,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(65%,rgba(234,234,234,1)), color-stop(91%,rgba(237,237,237,1)), color-stop(100%,rgba(209,209,209,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 65%,rgba(237,237,237,1) 91%,rgba(209,209,209,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(234,234,234,1) 65%,rgba(237,237,237,1) 91%,rgba(209,209,209,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(234,234,234,1) 65%,rgba(237,237,237,1) 91%,rgba(209,209,209,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(234,234,234,1) 65%,rgba(237,237,237,1) 91%,rgba(209,209,209,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-9 */

    padding:0 !important;
    margin:0 !important;
    margin: 0 -16px;
    padding: 0 32px;
}

.bgnews .ui-tabs-nav li {
    margin:0px !important;
    background-color:transparent;
    background-image:none;

}
.bgnews .ui-tabs-nav li a {
    color: #000;
    padding: 10px 24px !important;
    text-decoration:none;
}
.bgnews .ui-tabs-nav li + li {
    margin-left: 1px;
}
.bgnews .ui-tabs-nav li.ui-tabs-active {
  
        background: -moz-linear-gradient(top,  rgba(219,219,219,0.15) 0%, rgba(29,27,27,0.15) 89%, rgba(5,3,3,0.37) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,219,219,0.15)), color-stop(89%,rgba(29,27,27,0.15)), color-stop(100%,rgba(5,3,3,0.37))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(219,219,219,0.15) 0%,rgba(29,27,27,0.15) 89%,rgba(5,3,3,0.37) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(219,219,219,0.15) 0%,rgba(29,27,27,0.15) 89%,rgba(5,3,3,0.37) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(219,219,219,0.15) 0%,rgba(29,27,27,0.15) 89%,rgba(5,3,3,0.37) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(219,219,219,0.15) 0%,rgba(29,27,27,0.15) 89%,rgba(5,3,3,0.37) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26dbdbdb', endColorstr='#5e050303',GradientType=0 ); /* IE6-9 */
    color: #000;
    filter: none;
    
}
.bgnews .ui-tabs-nav li.ui-tabs-active a {
    color: #000;
    font-weight:bold;
}

.bgnews .ui-tabs-panel{
    background-color:#f8f8f8 !important;
    padding:35px 20px 0 23px !important;
}

.bgnews .ui-tabs-nav,.tabs-nav{
    background-color:#f8f8f8 !important;
    
}






